#
# svc.conf,v 1.2 2003/06/08 23:52:45 bala Exp
#
static Advanced_Resource_Factory "-ORBReactorMaskSignals 0 -ORBInputCDRAllocator null -ORBReactorType select_st -ORBConnectionCacheLock null"
static Server_Strategy_Factory "-ORBPOALock null -ORBAllowReactivationOfSystemids 0"
static Client_Strategy_Factory "-ORBProfileLock null -ORBClientConnectionHandler RW"
